From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 26 June 2010<P>

Camelia Lissenhold, about <a href="/blend/wv.cgi?id=2010.06.26.02.27.17133">Happy Little Frog</a>: Ah, I really liked this.  It was both sweet and eloquently short.  
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 26 June 2010<P>

Wow, so many new people.  Boy, I haven't been on here in a long time.  Hope all is well for everyone.  Glad to know this place keeps on goin' all the time.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 26 June 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.06.13.14.54.19857">Reflections of Me</a>: oh Boy, I liked this.  I kind of read it with hip-hop music.  Really interesting work.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 26 June 2010<P>

spanish johnny, about <a href="/blend/wv.cgi?id=2010.06.12.14.59.30999">Once Again</a>:  I enjoyed this.  Man have I been there before.  But it came and it will go.  I liked the use of lower case i in 'i'll' and 'i' as well.  
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 26 June 2010<P>

Thanks blessed :-)
<HR>